CVE-2021-39307 – PDFTron’s WebViewer UI 8.0 or below renders dangerous URLs as hyperlink …

Vuln ID: CVE-2021-39307

Published:  2021-09-15  13:15:08Z

Description: PDFTron’s WebViewer UI 8.0 or below renders dangerous URLs as hyperlinks in supported documents, including JavaScript URLs, allowing the execution of arbitrary JavaScript code.

Source: NVD.NIST.GOV